KBookmarkMenu::DynMenuInfo Struct Reference

`#include <kbookmarkmenu.h>`

## Public Attributes

bool | show
QString | location
QString | type
QString | name
class DynMenuInfoPrivate * | d

## Detailed Description

Structure used for storing information about the dynamic menu setting.

Since
  3.2

Definition at line 130 of file kbookmarkmenu.h.

The documentation for this struct was generated from the following file:

- kbookmarkmenu.h

KDE Home | KDE Accessibility Home | Description of Access Keys